﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29424.173
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication1", "WebApplication1\WebApplication1.csproj", "{BEEC0B80-5E48-425C-BCFB-76CCF1E8FA28}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BEEC0B80-5E48-425C-BCFB-76CCF1E8FA28}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BEEC0B80-5E48-425C-BCFB-76CCF1E8FA28}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BEEC0B80-5E48-425C-BCFB-76CCF1E8FA28}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BEEC0B80-5E48-425C-BCFB-76CCF1E8FA28}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1E38F6EC-4BB2-49E3-AE3C-BED5B8390BEA}
	EndGlobalSection
EndGlobal
